{
  "Agent Contact Info": "Agent Contact Info",
  "Login Required Message": "You must be logged in to contact the agent",
  "Login": "Login",
  "Name": "Name",
  "Email": "Email",
  "Phone": "Phone",
  "Message": "Message",
  "Message Placeholder": "Hello, I am interested in…",
  "Submit": "Submit",
  "Sending": "Sending...",
  "Name Required": "Name is required",
  "Email Required": "Email is required",
  "Invalid Email": "Invalid email",
  "Phone Required": "Phone is required",
  "Message Required": "Message is required",
  "You must be logged in to contact the agent": "You must be logged in to contact the agent",
  "Hello, I am interested in…": "Hello, I am interested in…",
  "Map Location": "Map Location",
  "Get Free Property Consultation": "Get Free Property Consultation",
  "Are You Ready To BuyAnd Sell Your Property IN Duai": "Are You Ready To BuyAnd Sell Your Property IN Duai",
  "CALL": "CALL",
  "MAIL": "MAIL",
  "WHATSAPP": "WHATSAPP",
   "SIMILAR LISTING": "SIMILAR LISTING",
  "Related": "Related",
  "Properties": "Properties",
    "Description": "Description",
  "Videos": "Videos"


}
